/*
Theme Name: Frog
Author: Martin Reitschmied
Description: FROG Vienna Theme
Version: 0.0.1
Tags: vienna, frog
Template: twentyseventeen
*/


.has-header-image.twentyseventeen-front-page .custom-header,
.has-header-video.twentyseventeen-front-page .custom-header,
.has-header-image.home.blog .custom-header,
.has-header-video.home.blog .custom-header {
	display: block;
	height: 60vh;
	width: 100%;
}


.has-header-image .custom-header-media img,
.has-header-video .custom-header-media video,
.has-header-video .custom-header-media iframe {
	position: relative;
	height: auto;
	width: 100%;
}

/* Mobile view*/
.panel-image {
 height: 55vh;
}
/*Full screen laptop/computer screen view*/
@media screen and (min-width: 48em) {
 .panel-image {
  height: 55vh;
 }
}

body.page-two-column:not(.archive) #primary #panel1 .entry-header
{  
  width: 100%;
}
body.page-two-column:not(.archive) #primary #panel1 .entry-content, body.page-two-column #panel1 #comments
{
  width: 100%;
}

.custom-logo-link img{
	max-height: 150px;
}

.site-title {
	clear: none;
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.25;
	margin: 0;
	padding: 0;
	padding-top: 1em;
	text-transform: uppercase;
}

.site-title,
.site-title a {
	color: #222;
	opacity: 1; /* Prevent opacity from changing during selective refreshes in the customize preview */
}

.entry-content li{
	margin-left: 1.5em;
}